<?xml version="1.0" encoding="UTF-8"?>
<resources culture="it-IT" scope="Market">
  <resource name="TitleExchange">Exchange</resource>
  <resource name="TitleItems">Market</resource>
  <resource name="TitleJobs">Human resources</resource>
  <resource name="TitleProperties">Properties market</resource>
  <resource name="TitleRaws">Raws Market</resource>
  <resource name="BalanceBuying">Balance (buying)</resource>
  <resource name="BalanceSelling">Balance (selling)</resource>
  <resource name="YourOffers">Your offers</resource>
  <resource name="Offers">Offers</resource>
  <resource name="PlaceholderAmount">Amount</resource>
  <resource name="PlaceholderRate">Price per {0}</resource>
  <resource name="PlaceholderTotal">Total</resource>
  <resource name="Amount">Amount</resource>
  <resource name="PricePerCurrency">Price per currency</resource>
  <resource name="ExchangeInfoNoOffers">You don't have any offers on the exchange...</resource>
  <resource name="ButtonAddOffer">Add</resource>
  <resource name="ButtonBuyOffer">Buy</resource>
  <resource name="Product">Product</resource>
  <resource name="Quality">Quality</resource>
  <resource name="Quantity">Quantity</resource>
  <resource name="Price">Price</resource>
  <resource name="AllProducts">All</resource>
  <resource name="AllQualities">All qualities</resource>
  <resource name="Marketplace">Marketplace</resource>
  <resource name="ButtonPropose">Propose</resource>
  <resource name="ButtonBuyProduct">Buy</resource>
  <resource name="SkillType">Skill type</resource>
  <resource name="AllSkills">All</resource>
  <resource name="Land">Land</resource>
  <resource name="Manufacturing">Manufacturing</resource>
  <resource name="Construction">Construction</resource>
  <resource name="Raws">Raws</resource>
  <resource name="SkillLevel">Skill level</resource>
  <resource name="AllSkillLevels">All</resource>
  <resource name="Jobs">Jobs</resource>
  <resource name="Industry">Industry</resource>
  <resource name="Skill">Skill</resource>
  <resource name="Salary">Salary</resource>
  <resource name="ButtonApplyJobOffer">Apply</resource>
  <resource name="Property">Property</resource>
  <resource name="ChooseQuality">Choose Quality</resource>
  <resource name="ChooseSkillLevel">Choose Skill Level</resource>
  <resource name="Stock">Stock</resource>
  <resource name="Seller">Seller</resource>
  <resource name="Buy">Buy</resource>
  <resource name="Balance">Balance</resource>
  <resource name="ExchangeStep1">Step 1: Choose amount</resource>
  <resource name="ExchangeStep2">Step 2: Define exchange rate</resource>
  <resource name="OtherOffers">Other Offers</resource>
  <resource name="EstateMarket">Estate market</resource>
  <resource name="NoRawsOffer">There are no Raw Materials offers for this market.</resource>
  <resource name="PropertyMarket">Property Market</resource>
  <resource name="PropertiesMarket">Properties market</resource>
</resources>
